Debian Bug report logs - #161199
ITP: kcachegrind -- KDE Profiling Visualisation Tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Frauenfelder <philipp.frauenfelder@swissonline.ch>

Date: Tue, 17 Sep 2002 16:03:08 UTC

Severity: wishlist

Fixed in version kcachegrind/0.3a-1

Done: Philipp Frauenfelder <pfrauenf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161199; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Frauenfelder <philipp.frauenfelder@swissonline.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Frauenfelder <philipp.frauenfelder@swissonline.ch>
To: submit@bugs.debian.org
Subject: ITP: kcachegrind -- KDE Profiling Visualisation Tool
Date: Tue, 17 Sep 2002 17:53:10 +0200
Package: wnpp
Version: N/A
Severity: wishlist

  Package: kcachegrind
  Version: 0.1d-6
  License: GPL v2

  KCachegrind is a visualisation tool for the profiling data generated
  by cachegrind (see package valgrind).
  .
  http://www.weidendorfers.de/kcachegrind/

KCachegrind is a visualization tool for the output of a patched
cachegrind (patch is on the homepage of KCachegrind) which is
part of the valgrind package (available in the archive).

The package is already done (I need it locally) and can be
grabbed here:

deb http://people.debian.org/~pfrauenf/ ./

together with the patched version of valgrind. The KDE 3
packages which I used for KCachegrind can be downloaded from

deb http://download.us.kde.org/pub/kde/stable/3.0.3/Debian ./

Regards
-- 
Philipp      | work: pfrauenf@math.ethz.ch  +41 1 632 60 38
Frauenfelder | home: pfrauenf@debian.org    +41 1 862 73 14
[PGP]        | http://www.math.ethz.ch/~pfrauenf/
Proudly running Debian GNU/Linux. See http://www.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161199; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Frauenfelder <pfrauenf@math.ethz.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 161199@bugs.debian.org (full text, mbox):

From: Philipp Frauenfelder <pfrauenf@math.ethz.ch>
To: debian-kde@lists.debian.org
Cc: 161199@bugs.debian.org
Subject: KCachegrind for Debian
Date: Tue, 24 Sep 2002 09:25:37 +0200
Hi

On Tue, 17 Sep 2002, I sent an ITP for KCachegrind to wnpp:
http://bugs.debian.org/161199

Well, the package is available from

deb http://people.debian.org/~pfrauenf/ ./   # (1)
deb http://download.us.kde.org/pub/kde/stable/3.0.3/Debian ./
(I got the KDE3 parts from there)

As indicated in the wnpp bug report.

I would like to have feedback on the package as it is my first
KDE package.

It was advised on debian-mentors not to upload the package to
unstable until the core KDE3 packages are in the archive. Up to
there, I shall go on maintaining (1), for i386 only.

PS: I just uploaded kcachegrind 0.2-1

Regards
-- 
Philipp      | work: pfrauenf@math.ethz.ch  +41 1 632 60 38
Frauenfelder | home: pfrauenf@debian.org    +41 1 862 73 14
[PGP]        | http://www.math.ethz.ch/~pfrauenf/
Proudly running Debian GNU/Linux. See http://www.debian.org/



Reply sent to Philipp Frauenfelder <pfrauenf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Frauenfelder <philipp.frauenfelder@swissonline.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 161199-close@bugs.debian.org (full text, mbox):

From: Philipp Frauenfelder <pfrauenf@debian.org>
To: 161199-close@bugs.debian.org
Subject: Bug#161199: fixed in kcachegrind 0.3a-1
Date: Wed, 19 Feb 2003 12:03:26 -0500
We believe that the bug you reported is fixed in the latest version of
kcachegrind, which is due to be installed in the Debian FTP archive:

kcachegrind_0.3a-1.diff.gz
  to pool/main/k/kcachegrind/kcachegrind_0.3a-1.diff.gz
kcachegrind_0.3a-1.dsc
  to pool/main/k/kcachegrind/kcachegrind_0.3a-1.dsc
kcachegrind_0.3a-1_i386.deb
  to pool/main/k/kcachegrind/kcachegrind_0.3a-1_i386.deb
kcachegrind_0.3a.orig.tar.gz
  to pool/main/k/kcachegrind/kcachegrind_0.3a.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 161199@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Frauenfelder <pfrauenf@debian.org> (supplier of updated kcachegrind package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 13 Feb 2003 10:00:51 +0100
Source: kcachegrind
Binary: kcachegrind
Architecture: source i386
Version: 0.3a-1
Distribution: unstable
Urgency: low
Maintainer: Philipp Frauenfelder <pfrauenf@debian.org>
Changed-By: Philipp Frauenfelder <pfrauenf@debian.org>
Description: 
 kcachegrind - KDE Profiling Visualisation Tool
Closes: 161199
Changes: 
 kcachegrind (0.3a-1) unstable; urgency=low
 .
   * New upstream release
   * First upload to unstable. Closes: #161199
   * Cleaned up debian/copyright: added reference to GPL, removed '(s)'
   * removed debian/*.undocumented, cleaned up debian/docs
   * Did not change /usr/share/icons/hicolor/32x32/apps/kcachegrind.xpm as
     suggested by lintian and /usr/share/doc/menu/menu.txt.gz as the
     resulting picture is too ugly.
   * Bumped standards version to 3.5.8
Files: 
 e43a3d64f8f3ca79be41059ce9e574dc 652 devel extra kcachegrind_0.3a-1.dsc
 6dd80afef998abab2b6efa0475908fd6 724365 devel extra kcachegrind_0.3a.orig.tar.gz
 ba5f39267d6ef0005b11922c7a144c92 28055 devel extra kcachegrind_0.3a-1.diff.gz
 e09852a7c94c3839323cbf7101183f79 202260 devel extra kcachegrind_0.3a-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+S26UWLF0MZ2lytgRAnhAAJ9SYwR5JRYAaFghYrmFZjUUAKO8BQCgt37s
iVLw+POGxETbbmY+WNzCfLg=
=QE0I
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:20:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.